body {
	/*margin-top: 0px;
	margin-left: 0px;*/
	font-family: verdana, arial, serif;
}

input,
select,
textarea {
	font-family: verdana, arial, serif;
	font-size: 11px;
}
.submenu {
	font-size: 11px;
	font-weight: bold;
}

.menu {
	font-size: 11px;
	font-weight: bold;
	color: #7799dd;
	background: #202020;
}

.options {
	font-size: 11px;
	font-weight: bold;
	color: #bb8800;
}

.listhead {
	font-size: 12px;
}

.listentry {
	font-size: 11px;
}

.nav {
	font-size: 11px;
}

.header {
	display: grid;
	grid-template-columns: 289px 1fr minmax(0, 1400px);
	grid-template-areas: 'banner sp advertisement';
}

@media only screen and (max-width: 900px) {
	.header {
		display: block;
	}
}

.header a {
	display: block;
}

.header img {
	display: block;
	width: 100%;
}

.header .logo {
	grid-area: banner;
}

.header .logo img {
	max-width: 289px;
}

.header .advertisement {
	grid-area: advertisement;
}

.header .advertisement img {
	max-width: 1400px;
}
